Comment choisir le bon FrameWork sous VB2010 [Résolu]

Messages postés
491
Date d'inscription
mercredi 1 février 2006
Dernière intervention
18 novembre 2016
- 15 févr. 2012 à 18:08 - Dernière réponse :
Messages postés
491
Date d'inscription
mercredi 1 février 2006
Dernière intervention
18 novembre 2016
- 22 févr. 2012 à 17:42
Bonjour,

Je développe une appli avec VB2010, celle-ci utilise le FrameWork 4.xxxx.
Mais voila, les PC qui vont le recevoir s'arrête au 3.5.

J'ai bien cherché à changer de FW dans Projet -> Propriétés -> complier -> options avancées de compilation -> FrameWork Cible

Mais il ne veut pas que je sélectionne "Installer d'autres FramWorks"


Quelqu'un aurait une idée?

Merci

Jimy

Pensez: Réponse acceptée
'**********************************************
Afficher la suite 

Votre réponse

5 réponses

Meilleure réponse
Messages postés
28
Date d'inscription
jeudi 16 février 2012
Dernière intervention
24 septembre 2012
- 22 févr. 2012 à 15:27
3
Merci
La solution est dans les propriété de ton projet.
Va dans Publier et clique sur composant requis. La active
framework 4 et coche télécharger les composants requis a partir du web


Désolé pour le double poste

Merci cs_DeadBlazer275 3

Avec quelques mots c'est encore mieux Ajouter un commentaire

Codes Sources a aidé 90 internautes ce mois-ci

Commenter la réponse de cs_DeadBlazer275
Messages postés
3238
Date d'inscription
jeudi 26 novembre 2009
Dernière intervention
14 mars 2018
- 15 févr. 2012 à 19:14
0
Merci
Salut

Mais il ne veut pas que je sélectionne "Installer d'autres FramWorks"


qui il le big boss

J'ai bien cherché à changer de FW dans Projet -> Propriétés -> complie,r -> options avancées de compilation -> FrameWork Cible

pas compris
tu as ta liste des framework
tu ne peux pas choisir framework 3.5 ?
ou
bien as tu choisi framework 3.5
et après tu as validé le message
pour fermer et réouvrir ton projet sous le nouveau framework et le problème est survenu en réouvrant le projet ?
Commenter la réponse de cs_ShayW
Messages postés
491
Date d'inscription
mercredi 1 février 2006
Dernière intervention
18 novembre 2016
- 16 févr. 2012 à 13:09
0
Merci
Salut,

Désolé pour le retard.

En fait le FW 3.5 est présent sur ma machine, mais VB2010 ne propose que le 4.

J'ai bien cherché à changer de FW dans Projet -> Propriétés -> complier -> options avancées de compilation -> FrameWork Cible, mais il m'envoie sur le web, et mon pc (bureau) n'ai pas autorisé à y être connecté, du coup je suis ennuyé.

y t il une autre solution?


Jimy

Pensez: Réponse acceptée
'**********************************************
Commenter la réponse de jimy neutron
Messages postés
28
Date d'inscription
jeudi 16 février 2012
Dernière intervention
24 septembre 2012
- 22 févr. 2012 à 15:25
0
Merci
Cela est impossible!
On ne peut pas regrésser!C'est l'évolution.
Pour ne pas avoir de problème essai de faire que ton programme instal
le Framework 4 s'il n'est pas présent.

Je vois que cette manière
Commenter la réponse de cs_DeadBlazer275
Messages postés
491
Date d'inscription
mercredi 1 février 2006
Dernière intervention
18 novembre 2016
- 22 févr. 2012 à 17:42
0
Merci
Merci :)

Jimy

Pensez: Réponse acceptée
'**********************************************
Commenter la réponse de jimy neutron

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes et codes sources.

Le fait d'être membre vous permet d'avoir des options supplémentaires.